/* This is the name of the Agenda app shown to users. Don't change this. We use "Agenda" for nearly all languages. */
"CFBundleDisplayName" = "Agendanotities";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright @ 2020 Momenta B.V. Alle rechten voorbehouden.";

